body, html {
  background-color: #f6f5f6;
}

header, footer {
  color: #fff;
  background: #9dca3a; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #9dca3a , #abd256); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #9dca3a, #abd256); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #9dca3a, #abd256); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #9dca3a , #abd256); /* Standard syntax */
}


header a, footer a {
  font-family: 'geometria_medium';
  text-transform: none;
  color: rgba(255,255,255,0.8)!important;
  text-decoration: none!important;
}

header a:hover, footer a:hover {
  color: rgba(255,255,255,0.7)!important;
}

header .dropdown-menu .nav-link {
  color: black !important;
}

footer  img {
  width: 160px;
}

header .logo {
 max-width: 520px;
}

header .callBar {
 background-color:  #7fa52c;
}

header .callBar .container {
  padding: 0px;
}

header .nz-made {
  width: 90px;
  position: absolute;
  display: flex;
  justify-content: center;
  right: 80px;
  top: 0;
  bottom: 0;
}

header .callBar .container p {
  margin-bottom: 0px;
}

.bt-menu__nav {
  margin: 0;
  padding: 20px 0 0 0;
}

.bt-menu__nav li.bt-menu__item.nav-item {
  display: inline-block;
}

.container {
  padding: 25px 0px;
}

.container-fluid {
  padding: 0 !important;
}

.row {
  width: 100% !important;
  margin: 0 !important;
}

.col-12 {
  padding: 0 !important;
}

body {
  font-family: 'geometria_light', verdana;
  color:  #111111;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizespeed;
  font-size: 1rem;
}

strong {
  font-family: 'geometria-medium', verdana;
  font-weight: 500;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: 'geometria-medium', verdana !important;
  color: #666666 !important;
}

h2 {
  font-weight: normal;
  text-shadow: white -1px -1px 0px;
  font-size: 2rem;
}

hr {
  border-top: 1px solid #a0a0a0;
}

a:hover {
 text-decoration: none;
}

.banner-image {
  width: 100%;
}

.btn {
  background-color: #9dca3a;
  padding: 10px 15px !important;
  border-radius: 9px !important;
  font-weight: 900 !important;
  color: #fff;
  border: none;
}

.btn:hover {
  background-color: #7fa52c;
  color: #fff;
}


.main-banner {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 100px 80px;
  
}

.main-banner .main-banner-text h1 {
  color: white !important;
  font-weight: 500;
  font-size: 50px;
  line-height: 55px;
}

.main-banner .main-banner-text h1 span.lg-text {
  font-weight: 900;
  font-size: 76px;
}

.main-banner .main-banner-text .btn-primary {
  border-radius: 50px !important;
  margin-top: 30px;
}

.environment-block {
  padding: 100px 0;
}

.environment-block h3 {
  color: #9dca3a !important;
}

.environment-block h5 {
  font-family: 'geometria_light', verdana !important;
  font-weight: 200;
  margin-bottom: 30px;
}

.environment-block .btn, .contact-cta .btn {
  border-radius: 50px !important;
  padding: 10px 40px !important;
}

.environment-block .nz-plastics-logo {
  max-width: 100%;
  height: 40px;
}

.contact-cta {
  background-color: white;
  padding: 80px 0;
}


.banner {
  width: 100%;
}

.nav-link {
  display: block;
  padding: .5em 1em;
}

.view-icon {
  display: inline-block;
  margin-left: 13px;
  cursor: pointer;
}

.view-icon::before {
  color: #808080;
  font-size: 31px;
  content: '\25CB';
  position: relative;
  top: 5px;
  margin-right: 7px;
}

.view-icon.selected::before {
  content: '\25CF';
}

.views, .filters, #selecet-container, #resetFilter{
  display: inline-block;
}

.filters {
  text-align: left;
  margin-left: 35px;
}

.views-filters {
  text-align: right;
}

.flash-messages {
  position: absolute;
  z-index: 999;
  top: 200px;
  right: 30px;
}

.alert {
  margin-bottom: 0;
}

.alert-danger,
.alert-success {
  background-color: #7fa52c !important;
  border-color: transparent !important;
  color: #fff !important;
  border-radius: 0 !important;
  font-size: 19px;
}

#contact  .col-md-6 {
  padding: 60px 30px;
}

#contact a {
  color:  #111111;
}

#contact a:hover {
  color: #9dca3a;
}

#contact  h5 {
  font-size: 1rem !important;
}

.contact-details a {
  color: #111;
}

.contact-details a:hover {
  color: #9dca3a;
  text-decoration: underline;
}

#products .product-container {
  margin-bottom: 25px;
  border-radius: 3px;
  box-shadow: 0 8px 16px -4px rgba(0, 0, 0, 0.1);
}

#products .product-container:hover {
  opacity: 0.8;
  text-decoration: none;
  box-shadow: 0 28px 36px -18px rgba(0, 0, 0, 0.3);
}

#products .product-container h5 {
  background-color: white;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0px;
}

#products .product-container img {
  width: 100%;
  height: auto;
}

.btn-product {
  color: white;
}

@font-face {
  font-family: 'geometria_light';
  src: url('../font/geometria-light-webfont.eot');
  src: url('../font/geometria-light-webfont.eot?#iefix') format('embedded-opentype'),
  url('../font/geometria-light-webfont.woff2') format('woff2'),
  url('../font/geometria-light-webfont.woff') format('woff'),
  url('../font/geometria-light-webfont.ttf') format('truetype'),
  url('../font/geometria-light-webfont.svg#geometria_lightlight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'geometria_medium';
  src: url('../font/geometria-medium-webfont.eot');
  src: url('../font/geometria-medium-webfont.eot?#iefix') format('embedded-opentype'),
  url('../font/geometria-medium-webfont.woff2') format('woff2'),
  url('../font/geometria-medium-webfont.woff') format('woff'),
  url('../font/geometria-medium-webfont.ttf') format('truetype'),
  url('../font/geometria-medium-webfont.svg#geometria_mediummedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

table {
  border-spacing: 5px 10px !important;
}

thead tr th {
  border: 1px solid #a0a0a0;
  color: #666666;
  border-radius: 3px 3px 0px 0px;
}

tbody tr {
  border: 1px solid #a0a0a0;
  margin-bottom: 5px
}

table.dataTable thead th, table.dataTable thead td {
  padding: 10px !important;
}

#resetFilter {
  background-color: #e0e0e0;
  border-radius: 3px;
  padding: 5px 17px;
}

.select2-container--default .select2-selection--single {
  background-color: unset !important;
  border-radius: 4px !important;
  padding: 3px 5px 5px;
}

.select2-container .select2-selection--single {
  height: 34px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 6px;
  right: 5px;
}

.table-img {
  width: 66px;
}

.table-img img {
  height: 65px;
  width: 65px;
}


.table-code {
  width: 170px;
}

.table-description {
  width: 216px;
}

.table-measurements {
  width: 126px;
}

.table-measurements {
  width: 126px;
}

.table-available{
  width: 25%;
}

.table-pack {
  width: 98px;
}

.table-pallet {
  width: 103px;
}

.table-grid-title {
  display: none;
}


input[type="search"] {
  background-color: unset;
  border: 1px solid #aaa;
}

.admin-product-container {
  width: 100%;
  overflow-x: scroll;
}

.image-input {
  display: none;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
  padding: 3px 11px 5px !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  border: 1px solid #a0a0a0 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  color: #333 !important;
  border: 1px solid #a0a0a0 !important;
  background: #e0e0e0 !important;
}

.select2-container, .select2-dropdown {
  width: 152px !important;
}

.colours {
  width: 60px;
  height: 23px;
  display: inline-block;
  vertical-align: middle;
}

.colour-label {
  display: inline-block;
  margin-left: 5px;
  vertical-align: middle;
}

.colors-size {
 margin-bottom: 7px;
}

.row {
  padding-bottom: 8px;
}

.grid-view table {
  border: 0;
}

.grid-view table thead {
  display: none;
}

.grid-view table tr {
  margin-bottom: 10px;
  display: block;
  border-bottom: 2px solid #ddd;
}

.grid-view table td {
  display: block;
  font-size: 13px;
}

.download-products {
  text-align: right;
}

.grid-view table.dataTable.stripe tbody tr.odd, .grid-view table.dataTable.display tbody tr.odd, .grid-view table.dataTable.stripe tbody tr.even, .grid-view table.dataTable.display tbody tr.even {
  background-color: #ffffff !important;
}

.grid-view table.dataTable.display tbody tr.odd>.sorting_1, .grid-view table.dataTable.order-column.stripe tbody tr.odd>.sorting_1, .grid-view table.dataTable.display tbody tr.even>.sorting_1, .grid-view table.dataTable.order-column.stripe tbody tr.even>.sorting_1 {
  background-color: #ffffff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  background: #ffffff !important;
}

.grid-view table.dataTable.row-border tbody th, .grid-view table.dataTable.row-border tbody td, .grid-view table.dataTable.display tbody th, .grid-view table.dataTable.display tbody td {
  border-top: unset !important;
}

.grid-view table td {
  display: block;
  font-size: 13px;
}

.grid-view table td:last-child {
  border-bottom: 0;
}

.grid-view .table-grid-title{
  display: block;
  font-weight: bold;
}

.grid-view .table-img, .grid-view .table-code, .grid-view .table-description, .grid-view .table-measurements, .grid-view .table-measurements, .grid-view .table-available, .grid-view .table-pack, .grid-view .table-pallet {
  width: 100%;
}

.grid-view table.dataTable tbody th, .grid-view table.dataTable tbody td {
 padding: 8px 0px !important;
}

.grid-view .table-img img {
  height: auto;
  width: auto;
  max-width: 100%;
  max-height: 175px;
  margin: auto;
  display: block;
}

.grid-view .table-img {
  height: 176px;
}


input:focus, button:focus, select:focus, .select2-selection:focus {
  outline: #9dca3a 2.5px solid;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #e1e0e1 !important;
  color: black !important;
}

.select2-container--default .select2-results__option[aria-selected=true] {
  background-color: #9dca3a !important;
}

.error-container{
  min-height: 65vh;
  position: relative;
}

#table-button-container-product .btn-secondary, .modal-dialog  .btn-secondary {
  color: #6c757d;
  background-color: #f5f5f5;
  border-color: transparent;
  opacity: 0.75;
  margin: 8px;
}

#table-button-container-product .btn-secondary:last-child {
  margin-right: 0px;
}

#table-button-container-product .dropdown-item.active, .dropdown-item:active {
  background-color: #9dca3a;
}

.err-page-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.admin-import, .admin-import-btn {
  display: inline-block;
}

.btn-settings {
 background-color:  transparent;
 border: none;
}

.admin-settings-btn {
 display: inline-block;
}

.btn-settings img {
  width: 25px;
  margin: 4px;
}

.btn-settings:hover {
 cursor: pointer;
 opacity: 0.75;
}

.admin-edit-form label {
  width: 125px;
}

.admin-notification {
  position: fixed !important;
  right: 0px;
  top: 15%;
  background-color: #3d8ce4 !important;
}

@media (min-width: 992px) {
  table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd, table.dataTable.stripe tbody tr.even, table.dataTable.display tbody tr.even{
    background-color: unset !important;
  }

  table.dataTable.display tbody tr.odd>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd>.sorting_1, table.dataTable.display tbody tr.even>.sorting_1, table.dataTable.order-column.stripe tbody tr.even>.sorting_1 {
    background-color: unset !important;
  }

  .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background: unset !important;
  }

  .grid-view table thead {
    display: none;
  }

  .grid-view table.dataTable {
    display: block;
    padding-top: 15px;
    border-collapse: collapse !important;
  }

  .grid-view table tbody {
   display: flex;
   flex-wrap: wrap;
  }

  .grid-view table tr {
    margin-bottom: 15px;
    padding: 15px;
    display: inline-block;
    background-color: #ffffff;
    width: 24%;
    margin-right: 0.65%;
    margin-left: 0.65%;
  }

  .grid-view table tr:nth-child(4n) {
  margin-right: 0px;
  }

  .grid-view table tr:nth-child(4n + 1) {
  margin-left: 0px;
  }
}


@media (max-width: 1279px) {
 .container {
  padding-left: 20px;
  padding-right: 20px;
  }

  .callBar .container {
  padding: 0px 20px;
  }

  .maiseyLogo {
    padding-top: 20px;
  }
}


@media (max-width: 991px) {
  header .nz-made {
    width: 60px;
    right: 60px;
  }

  .download-products {
    text-align: center;
  }

  .views {
   display: none;
  }

 table thead {
   display: none;
 }

 table.dataTable {
   display: block;
   padding-top: 15px;
   border-collapse: collapse !important;
  }

 table tbody {
    display: flex;
    flex-wrap: wrap;
  }

  table tr {
    margin-bottom: 15px;
    padding: 15px;
    display: inline-block;
    background-color: #ffffff;
    width: 49%;
  }

  table tr.odd {
    margin-right: 1%;
  }
   
  table tr.even {
    margin-left: 1%;
  }

  table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd, table.dataTable.stripe tbody tr.even, table.dataTable.display tbody tr.even {
    background-color: #ffffff !important;
  }

  table.dataTable.display tbody tr.odd>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd>.sorting_1, table.dataTable.display tbody tr.even>.sorting_1, table.dataTable.order-column.stripe tbody tr.even>.sorting_1 {
    background-color: #ffffff !important;
  }

  .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background: #ffffff !important;
  }
  table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
    border-top: unset !important;
  }

  table td {
    display: block;
    font-size: 13px;
  }

  table td:last-child {
    border-bottom: 0;
  }

  .table-grid-title {
    display: block;
    font-weight: bold;
  }

  .table-img, .table-code, .table-description, .table-measurements, .table-measurements, .table-available, .table-pack, .table-pallet {
    width: 100%;
  }

  table.dataTable tbody th, table.dataTable tbody td {
    padding: 8px 0px !important;
  }

  .table-img {
    height: 135px;
  }

  .table-img img {
    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 135px;
    margin: auto;
    display: block;
  }

  .admin-product-container {
    overflow-x: unset;
  }

  #product-table {
    width: 100% !important;
  }

}


@media (max-width: 767px) {
  header .logo {
    max-width: 420px;
  }

  header .nz-made {
    width: 50px;
    right: 15px;
  }

  .main-banner {
    padding: 50px;
  }
}


@media (max-width: 622px) {
  .colours-and-filter {
    display: flex;
    flex-wrap: wrap;
    margin-top: 35px;
  }

  .views-filters {
    width: 100%;
    order: 2;
    text-align: center;
    padding-bottom: 24px;
    border-bottom: 1px solid #a0a0a0;
  }

  .filters {
    margin: auto;
  }

  .colours-div {
    width: 100%;
    order: 1;
  }

  table tr {
    width: 100%;
    max-width: 315px;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 15px;
  }

  table tr.odd {
    margin-right: inherit;
  }

  table tr.even {
    margin-left: inherit;
  }
}

@media (max-width: 500px) {
  header .logo {
    max-width: 300px;
  }

  header .nz-made {
    width: 45px;
    right: 15px;
  }
}


@media (max-width: 575px) {
  .main-banner, .environment-block, .contact-cta {
    padding: 60px 0;
  }

  .main-banner-text {
    padding: 0 15px;
  }

  .main-banner .main-banner-text h1 span.lg-text {
    font-size: 60px;
  }

  .main-banner .main-banner-text h1 {
    font-size: 40px;
    line-height: 42px;
  }
}


@media (max-width: 425px) {
  .nav-item{
    width: 100%;
    padding: 6px 0;
  }

  header .nz-made {
    display: none;
  }

  header .logo {
    max-width: 220px;
  }

  header .logo-block {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  header .logo-block .mb-nz-made {
    display: block !important;
    width: 40px;
    margin-left: 20px;
  }

  .bt-menu__nav {
    padding: 0;
  }

  .main-banner .main-banner-text h1 span.lg-text {
    font-size: 50px;
  }

  .main-banner .main-banner-text h1 {
    font-size: 29px;
    line-height: 30px;
  }
}
